<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd8451c3c63acac8c2c4f331de0dc65c">
  <dict>
    <!--2020-03-28 10:31:36.000-->
    <string key="SMSCAddress">+316540881000</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:31:36.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:31:36.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:31:36.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:31:36.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:31:36.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:31:36.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 10:31:36.000-->
    <string key="virtualnet_operatorname">Ziggo</string>
    <!--2020-03-28 10:31:36.000-->
    <string key="voicemail_carrier">Ziggo</string>
    <!--2020-03-28 10:31:36.000-->
    <string key="voicemail_number">31637001233</string>
    <!--2020-03-28 10:31:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
